Add Tags

http
POST https://services.leadconnectorhq.com/contacts/{contactId}/tags

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
contactIdstringYessx6wyHhbFdRXh302LLNRContact Id

Body

NameTypeRequiredExampleDescription
tagsstring[]Yes

Responses

201 - Successful response
  • tags (string[])

json
{
  "tags": [
    "minim",
    "velit magna"
  ]
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X POST 'https://services.leadconnectorhq.com/contacts/YOUR_contactId/tags' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "tags": [
    "minim",
    "velit magna"
  ]
}'

Last updated October 26, 2026

Was this page helpful?